export declare const axiosClient: import("axios").AxiosInstance;
export declare function getRequest(URL: any): Promise<import("axios").AxiosResponse<any, any>>;
export declare function postRequest(URL: any, payload: any): Promise<import("axios").AxiosResponse<any, any>>;
export declare function patchRequest(URL: any, payload: any): Promise<import("axios").AxiosResponse<any, any>>;
export declare function deleteRequest(URL: any): Promise<import("axios").AxiosResponse<any, any>>;
